<div class="card">
  <div class="round">
    <i class="pi pi-user"></i>
  </div>
  <div class="rwrapper">
    <div class="liner">
      <p class="firstn">{{ user.firstName }}</p>
      <p class="lastn">{{ user.lastName }}</p>
    </div>
    <div class="liner bottom">
      <p>{{ user.mail }}</p>
      <a (click)="removeFriend()">Delete</a>
    </div>
  </div>
</div>
